  <resources>
    <string name="07OrsbVH">Strong Bolt</string>
    <string name="0bE9MxK4">Wrapped Southern Cap</string>
    <string name="0e17RZrZ">Arbalest</string>
    <string name="0JCBp5i8">Northern Woodsplitter Axe</string>
    <string name="0n0JmWv0">Southern Throwing Axe</string>
    <string name="0PSC0Vkf">Goggled Helmet Over Leather</string>
    <string name="0Pxq8UqX">Highland Cloak</string>
    <string name="0rzKQbWy">Steppe Half Barding</string>
    <string name="0SsLGsXk">Long Padded Robe</string>
    <string name="12PL4971">Northern Lamellar Armor</string>
    <string name="1A57qBlx">Highland Long Spear</string>
    <string name="1aotLA6v">Highland Pike</string>
    <string name="1bdDdwub">Nasalhelm Over Mail</string>
    <string name="1BKD07ab">Empire Horseman Boots</string>
    <string name="1blLtbDf">Southern Silk Clothing</string>
    <string name="1CPdu9K0">Stone</string>
    <string name="1cYka5tR">Sleeveless Fur Coat</string>
    <string name="1Fdtj39w">Feathered Spangenhelm Over Imperial Coif</string>
    <string name="1GpTOIqU">Kettle Helmet Over Padded Coif</string>
    <string name="1LHNLYqc">Heavy Scimitar</string>
    <string name="1pjTjmHR">MP Test Polearm</string>
    <string name="1RMTBWks">Eastern Lance</string>
    <string name="1tABvwsL">Long Paramerion</string>
    <string name="1UZGbygw">Imperial Long Gambeson</string>
    <string name="1X2X0Qe4">Barb Horse</string>
    <string name="1yzNGUJH">Imperial Axe</string>
    <string name="2AcfBbCR">Military Tunic</string>
    <string name="2BlJHSeu">Imperial Leather Armor</string>
    <string name="2fvdbfVL">Western Rider's Kite Shield</string>
    <string name="2iaLi16f">Highland Hide Helmet</string>
    <string name="2K0o7NK9">Southern Lamellar Armor</string>
    <string name="2K1Zv4iv">empire_warrior_padded_armor_a</string>
    <string name="2KHcAWiq">Kefiyyeh with Cloth Band</string>
    <string name="2m1kWsao">Leather Studdedhelm Over Thinhide</string>
    <string name="2Q0m5CG0">Desert Cloth Harness</string>
    <string name="2qisE5ys">Kettle Helmet Over Padded Cap</string>
    <string name="2VYmGLC6">Northern Leather Cap</string>
    <string name="2XEbqNQz">Decorated Imperial Gauntlets</string>
    <string name="2xvB6XQP">Steppe Tough Horse</string>
    <string name="3BGHFFsL">Northern Padded Cloth</string>
    <string name="3bqwOJ8z">Upturned Fur Cap</string>
    <string name="3DV3GoHb">Pointed Skullcap with Mail</string>
    <string name="3eb3ZyiU">Superior Bow</string>
    <string name="3hOPlGlS">Imperial Gambeson Over Leather Jacket</string>
    <string name="3iq3rOh8">Kettle Helmet Over Arming Coif</string>
    <string name="3TAnl7hb">Decorated Eastern Shield</string>
    <string name="3Wzhxkn1">Pot</string>
    <string name="3Z91Nxbf">Spangenhelm With Leather</string>
    <string name="42KNket2">Highland Boots</string>
    <string name="46orXtt0">Woodland Garments</string>
    <string name="47Psftp7">Northern Maul</string>
    <string name="4a99jSHC">Steppe Leather Shoulders</string>
    <string name="4AfHO0BA">Sleeveless Studded Fur Armor</string>
    <string name="4BfbPgkY">Nasal Cervelliere Over Padded Cap</string>
    <string name="4CPxahsU">Eastern Cavalry Mace</string>
    <string name="4DiJ8dfj">Western Bastard Axe</string>
    <string name="4gNT4MYk">Hunting Arrow</string>
    <string name="4KYF5iCd">Layered Leather Tunic</string>
    <string name="4n6n3KL7">Desert Headdress</string>
    <string name="4pqIsPhp">Padded Short Coat</string>
    <string name="4Q4JVfuT">Bearskin</string>
    <string name="4SXHklRU">Viking Round Shield</string>
    <string name="4wdgiTta">Sickle</string>
    <string name="4xUR2kAj">Imperial Heavy Mace</string>
    <string name="4YxbZlbi">Wrapped Shoes</string>
    <string name="5bEHZ2z1">Imperial Goggled Helmet</string>
    <string name="5DVBFbLV">Noble Great Sword</string>
    <string name="5h1qpdoa">Imperial Gambeson With Straps</string>
    <string name="5n4rWI9T">Spiked Helmet With Facemask</string>
    <string name="5yG2BA6e">Lendman Helmet Over Mail</string>
    <string name="5YGP047h">Paramerion</string>
    <string name="607BAdXw">Western Long Spear</string>
    <string name="6Db7aDbF">Ballista Arrows</string>
    <string name="6hwZwODh">Glaive</string>
    <string name="6n44BIll">Pointed Skullcap Over Laced Coif</string>
    <string name="6qaNQAND">Eastern Lamellar Armor</string>
    <string name="6YCbEaHK">Northern Round Shield</string>
    <string name="73U5RElj">Fur Hat</string>
    <string name="7b8Cwogx">Aketon</string>
    <string name="7D3jvAfS">Hide Cap</string>
    <string name="7dAy51ln">Cervelliere Over Arming Coif</string>
    <string name="7LmUe8fQ">Menavlion</string>
    <string name="7R8r1WvR">MP Test 2h Axe</string>
    <string name="7rhZlXdO">Hunting Longbow</string>
    <string name="7yGwvnUA">Northern Tunic</string>
    <string name="7zIWNagP">Heavy Ild</string>
    <string name="8cM840mh">Northern Luxery Tunic</string>
    <string name="8DnJls9z">Steppe Leather Vambraces</string>
    <string name="8hDoWBIa">Commoners Shirt</string>
    <string name="8kUwD98O">Imperial Studded Strip Shoulders</string>
    <string name="8nNLS96w">Reinforced Oval Shield</string>
    <string name="8NnYlbbI">Northern Sword</string>
    <string name="8nObGQqW">Rhomphaia</string>
    <string name="8qwg1gr3">Old Horseman's Kite Shield</string>
    <string name="8r0Z9Hyb">Colored Southern Robe</string>
    <string name="8R6kpH2J">Southern Robe Over Mail</string>
    <string name="8SNS2wF9">Turban</string>
    <string name="8tHbqjmB">Peaked Fur Hood</string>
    <string name="8uBew3nD">Studded Vambraces</string>
    <string name="8ulJswRY">Plated Leather Coat</string>
    <string name="8UMQ8ocB">Eastern Cavalry Shield</string>
    <string name="927d3urB">Wooden Oval Shield</string>
    <string name="9BENgwRK">Roundkettle Over Laced Cloth</string>
    <string name="9cHyHQ7a">Lamellar Plate Boots</string>
    <string name="9dlab6XF">Eastern Sturdy Armor</string>
    <string name="9DpvaA9n">Imperial Arrow</string>
    <string name="9Eyd2qGo">Reinforced Suede Boots</string>
    <string name="9FgxK9se">Tall Helmet</string>
    <string name="9Gsusawm">Western Axe</string>
    <string name="9Hr4oEvw">Roundkettle Over Imperial Leather</string>
    <string name="9NW9y1ll">Mp Test Mace</string>
    <string name="9pD32UdV">Highland Mace</string>
    <string name="9rJ9KpJV">Leatherlame Feathered Spangenhelm Over Mail</string>
    <string name="9rXUVscR">Tuareg</string>
    <string name="9U4OTWoq">Highland Shortsword</string>
    <string name="9XhksMzN">Western Spear</string>
    <string name="a1BGHdaU">Guarded Armwraps</string>
    <string name="a3vHlztg">Plated Strip Gauntlets</string>
    <string name="a4hyzv3f">Tarpan</string>
    <string name="a71fiml4">Imperial Lamellar</string>
    <string name="a8ycVmwU">Bardiche</string>
    <string name="AB1mV5Pg">Kettle Helmet Over Laced Coif</string>
    <string name="acufJvyn">Long Menavlion</string>
    <string name="AdafHtud">Peaked Helmet Over Mail Coif</string>
    <string name="aGkXbDlr">Western Mail Shirt</string>
    <string name="agqzAXa9">Visored Helmet Over Padded Coif</string>
    <string name="aGvBKCG8">Wolfhead</string>
    <string name="aGxtOTB8">Highland Axe</string>
    <string name="aHQCG5Tn">Chain Barding</string>
    <string name="Ai7qIb9I">Small Heater Shield</string>
    <string name="ajifXc8I">Plumbata</string>
    <string name="AloILntx">Southern Common Harness</string>
    <string name="aO4o9a30">Eastern Pike</string>
    <string name="AO5LPmQf">Heavy Kontos</string>
    <string name="AobNdBBU">Cheap Paddings</string>
    <string name="aPa3Cp4l">Imperial Leather Coif</string>
    <string name="aq8lbNZo">Trailed Southern Helmet</string>
    <string name="ArPvuBYK">Woven Turban</string>
    <string name="at1BEdaS">Southern Noble Sword</string>
    <string name="aufKSKLa">Southern Padded Cloth</string>
    <string name="Auwoehal">Highland Warlord Armor</string>
    <string name="av4ncLDl">Imperial Auxiliary Armor</string>
    <string name="aVGSZhCN">Pavise Shield</string>
    <string name="AWlrtbep">Northern Fish Harpoon</string>
    <string name="aYoIrpe0">Strapped Mail Chausses</string>
    <string name="b1pqUQju">Segmented Skullcap Over Padded Cloth</string>
    <string name="B8eDrNXG">Southern Horseman Armor</string>
    <string name="B8p6E8GJ">Tabar</string>
    <string name="bABqOxfT">Northern Great Spear</string>
    <string name="BavVxSoC">Cheap Colored Clothes</string>
    <string name="bAvyfxIy">Guard's Kettle Over Padded Coif</string>
    <string name="bDfKz5SZ">Sling</string>
    <string name="BDGbu59Q">Jaculan Horse</string>
    <string name="BDkQNwNE">Heavy Arrow</string>
    <string name="beMSPAOG">Leather Studdedhelm Over Headcloth</string>
    <string name="bGSbaT2n">Northern Plated Boots</string>
    <string name="Bl72Ribb">Padded Leather Shoulders</string>
    <string name="BLeQnEKZ">Leather Boots</string>
    <string name="bQXR1jzG">Eastern Noble Helmet with Neckguard</string>
    <string name="brLFIN46">Highland Warlord Bracers</string>
    <string name="Bruzcqbm">Heavy Glaive</string>
    <string name="brvgn9Ja">Eastern Vendel Helmet</string>
    <string name="bT3veT4T">Southern Heavy Lance</string>
    <string name="btrf2AXp">Baggy Trunks</string>
    <string name="bubcrmTC">Nasal Helmet Over Padded Cloth</string>
    <string name="bVzkrtUc">Pugio</string>
    <string name="bX3P9X7I">Brass Lamellar Shoulders</string>
    <string name="bxa4JHlU">Studded Leather Vambraces</string>
    <string name="bYmKOh4p">Test Spear</string>
    <string name="bYvKd774">Heavy Northern Coat</string>
    <string name="bz5lXkHS">Sleeveless Padded Short Coat</string>
    <string name="bzCoIgk7">Military Bill</string>
    <string name="bzr6vtXi">Heavy Menavlion</string>
    <string name="bzrVXGAl">Bronze Feathered Spangenhelm Over Leather</string>
    <string name="bZSQpada">Imperial Heavy Axe</string>
    <string name="C7oo0zAY">Eastern Steppe Robe</string>
    <string name="c7UNJSNi">Woven Leather Shoulders</string>
    <string name="c7zSVihV">Western Scale Mail</string>
    <string name="cCaHNMwf">Highland Leg Wrappings</string>
    <string name="cEUqPott">Southern Long Spear</string>
    <string name="CgG2aRyh">Half Scale Barding</string>
    <string name="CJCatm7j">Lighter Oaken Kite Shield</string>
    <string name="CLYcnUra">Belted Leather Cuirass</string>
    <string name="Cp5aIHqR">Northern Lamellar Vest</string>
    <string name="cQMDVJnE">Imperial Battle Axe</string>
    <string name="CtJPuRDa">Padded Leather Overcoat</string>
    <string name="CtzzoSBc">Short Skoldern Twohanded Axe</string>
    <string name="Cw5N7rK6">War Courser</string>
    <string name="cwC8Jp99">Highland Shoulder Furr</string>
    <string name="CXnhFf1t">Reinforced Leather Vambraces</string>
    <string name="D4aYU0md">Western Arming Sword</string>
    <string name="d8DrtmwP">Visored Helmet Over Mail Coif</string>
    <string name="dacwWKE2">Worn Kite Shield</string>
    <string name="Dc4ia4m9">Padded Cap</string>
    <string name="dIdtdMFN">Highland Scout's Shield</string>
    <string name="Dj64aJKQ">Billhook</string>
    <string name="DJjCCQ59">battanian_savage_armor</string>
    <string name="dK4f8ArH">Imperial Polearm</string>
    <string name="DnhVJl4d">Long Desert Robe</string>
    <string name="DoiwC1Qa">Mail Chausses</string>
    <string name="DOYS7dmq">Strapped Leather Bracers</string>
    <string name="dPQGxmJ7">Reinforced Mail Mitten</string>
    <string name="dRLIr22v">Imperial Stitched Leather</string>
    <string name="dS4zm0UT">Studded Leather Over Aketon</string>
    <string name="DScCbmoS">Battania Noble Bracers</string>
    <string name="DToSF1ls">Northern Horseman's Shield</string>
    <string name="DuLFJbXJ">Eastern Leather With Belt</string>
    <string name="dVekhkIU">Fur Coat Over Tunic</string>
    <string name="DWDJ7j4a">Southern Lamellar</string>
    <string name="dWr3nuBq">Reinforced Ironrimmed Kite Shield</string>
    <string name="dx8dw22j">Eastern Spear</string>
    <string name="ea9Z9v5W">Northern Cavalry Sword</string>
    <string name="EELLBAbX">Highland Scale Armor</string>
    <string name="EfRKaKs0">Steppe Fur Harness</string>
    <string name="efW2XbK8">Emir's Helmet</string>
    <string name="EKhkmlb6">Northern Short Sword</string>
    <string name="ekTny86c">Imperial Lamellar Over Leather</string>
    <string name="enrylba2">Eastern Short Spear</string>
    <string name="EOz0edW4">Steppe Helmet</string>
    <string name="EpkGO9qE">Metal Pitchfork</string>
    <string name="eQBDt5Wk">Fell Pony</string>
    <string name="eRgqvBKr">Eastern Leather Pauldron</string>
    <string name="ESqqwNDd">Southern Noble Helmet</string>
    <string name="eTKxlDl1">Highland Warlord Boots</string>
    <string name="eWf7bFGo">Fur Armor With Strap</string>
    <string name="EWR2MNeM">Nasal Helmet With Mail</string>
    <string name="ewSpZ10R">Rough Padded Cap</string>
    <string name="EXasg15J">Northern Padded Gambeson</string>
    <string name="EXLY9mEb">Reinforced Large Round Shield</string>
    <string name="F4xD8gjJ">Franceska</string>
    <string name="F9HQABfN">Reinforced Wicker Square Shield</string>
    <string name="FAPHmzxQ">Thawb</string>
    <string name="Fb7PrJuc">Splint Boots</string>
    <string name="fcgDtZy7">Eastern Heavy Mace</string>
    <string name="FexNLsO5">Imperial Javelins</string>
    <string name="FHakBPXw">Hauberk</string>
    <string name="fjel40xl">Highland Cavalry Sword</string>
    <string name="fk42FxCE">Layered Robe</string>
    <string name="FlikwkEx">Imperial Auxiliary Armor With Straps</string>
    <string name="FmN4ryxu">Great Sword</string>
    <string name="FOx5vZSJ">Armored Bearskin</string>
    <string name="fpC9oEyj">Northern Spear</string>
    <string name="fptsl0Qn">Kilt Over Plated Leather</string>
    <string name="FsDZC8Yl">Full Helm Over Mail Coif</string>
    <string name="FSGtJ7eX">Heavy Nasalhelm Over Imperial Leather</string>
    <string name="fUmehyHq">Woven Leather Bracers</string>
    <string name="FWFDkjBk">Nasal Helmet Over Laced Coif</string>
    <string name="FyXM8Iob">Desert Fabric Shoulderpad</string>
    <string name="G40DJB7q">Southern Helmet With Mail</string>
    <string name="g51zVsKU">Mail Mitten</string>
    <string name="G7AEWZ6c">Decorated Oval Shield</string>
    <string name="g7iQsvPw">Studded Imperial Neckguard</string>
    <string name="gbUgvsIf">Western Noble Sword</string>
    <string name="GghHAbIT">Hatchet</string>
    <string name="gKhpLiyg">Mail And Plate Barding</string>
    <string name="gLfxeU17">Imperial Guarded Lord Helmet</string>
    <string name="GNdVXMue">Scarf</string>
    <string name="Goloz0Vm">Husnphree</string>
    <string name="gqbjCBld">Northern Throwing Axe</string>
    <string name="gSaKwztg">Highland Noble Bracers</string>
    <string name="gT8WENO3">Dummy Higher Average</string>
    <string name="gTptIfxY">Desert Cap</string>
    <string name="GTWUtUFj">Chain Horse Harness</string>
    <string name="gUTqDROO">Closed Head Scarf</string>
    <string name="gXbmGrGL">Decorated Imperial Boots</string>
    <string name="GXmDq2KR">Bear Head</string>
    <string name="h3vqV5Qy">Northern Leather Tabard</string>
    <string name="H41qKfaL">Highland Noble Helmet with Feather</string>
    <string name="h5kfaD4v">Charger</string>
    <string name="h6UXvU3B">Nasal Cervelliere Over Laced Coif</string>
    <string name="haJdqPIh">Eastern Stitched Leather</string>
    <string name="hCBCLp0e">Half Mail And Plate Barding</string>
    <string name="hE8s9bpP">Curved Round Shield</string>
    <string name="hELN8VXv">Torn Robe</string>
    <string name="HEsETRqw">Reinforced Horseman's Kite Shield</string>
    <string name="HG2emvr7">Southern Robe with Waistband</string>
    <string name="hGYfXIWN">Light Javelins</string>
    <string name="hhprIQti">Southern Robe with Leather Belt</string>
    <string name="hj563EZr">Studded Round Shield</string>
    <string name="HKRGEXqy">Ranger Mail</string>
    <string name="Hm61IBcT">Tassled Southern Robes</string>
    <string name="ho4bsI3Q">Imperial Scale Armor</string>
    <string name="hRHPPQQP">Wrapped Headcloth</string>
    <string name="hTRaPvRa">Highland Leather Boots</string>
    <string name="hXijcZyp">Roughcloth Shortcoat</string>
    <string name="I1faIdpc">Brawler</string>
    <string name="i4CfsNGd">Imperial Mail Vest</string>
    <string name="i8S2PJB4">Highland Gloves</string>
    <string name="I8zNQS7i">Skoldern Twohanded Axe</string>
    <string name="iAWzr8Q0">Banded Leather Over Mail</string>
    <string name="iBxPawkl">Western Military Sickle</string>
    <string name="iD0ePqi7">Buttoned Leather Bracers</string>
    <string name="iE9JNuZI">Round Steppe Shield</string>
    <string name="igAT9Eqb">Steppe Charger</string>
    <string name="IJjrSbiV">Recurve Bow</string>
    <string name="IKhu13vZ">Light Round Shield</string>
    <string name="IL34OQpi">Northern Long Twohanded Axe</string>
    <string name="Im7wOGaC">Northern Belted Tunic</string>
    <string name="iNJr5HOM">Awl Pike</string>
    <string name="iPfZpGHK">Heavy Oval Shield</string>
    <string name="IPyPb4Dp">Northern Goggled Helmet</string>
    <string name="Isioqvt9">Highland Cloth</string>
    <string name="isuBaIqQ">Ironrim Kite Shield</string>
    <string name="Ita1lG33">Leather Bound Kite Shield</string>
    <string name="ITUNob5T">Heavy Nasalhelm Over Imperial Mail</string>
    <string name="ITvet7CV">Southern Helmet</string>
    <string name="ItZt3amR">Eastern Brass Lamellar Over Mail</string>
    <string name="IuD9SaQM">Burlap Dress</string>
    <string name="iuh5gSaL">Western Mace</string>
    <string name="iVataLxL">Leather Strips Over Padded Robe</string>
    <string name="IX3kafcb">Iron Spiked Kettle Over Mail</string>
    <string name="iXNJa6sU">Southern Leather Shoulderpad</string>
    <string name="J00AF9Qv">Woven Leather Boots</string>
    <string name="J1zcabv4">Eastern Studded Shoulders</string>
    <string name="J3YHMkL3">Padded Mittens</string>
    <string name="J4YgK18g">Long Falx</string>
    <string name="j7EZxCiG">Old Fur Coat</string>
    <string name="ja2rER65">Test Lance</string>
    <string name="jakLnIQv">Roughscale Helmet</string>
    <string name="JbTCDDb0">Bolt</string>
    <string name="jEHLd5gm">Kilij</string>
    <string name="JfPqJbK6">Faster Charger</string>
    <string name="jhgVsWKr">Tyal Horse</string>
    <string name="Jhshwa48">Patched Gambeson</string>
    <string name="jIwjYOVj">Ragged Armwraps</string>
    <string name="jjHpXY4d">Fur Hood</string>
    <string name="JjLQ2VdT">Nasal Cervelliere Over Padded Coif</string>
    <string name="JK7uQLqb">Northern Leather Vest</string>
    <string name="JkLoAelJ">Mail Shoulders</string>
    <string name="JKRQ8RDA">Padded Cloth With Strips</string>
    <string name="jLkVVTJh">Eastern Plated Leather Vambraces</string>
    <string name="jOosomBp">Hunting Bolt</string>
    <string name="joroqAbR">Flyssa</string>
    <string name="Jpt1WvTM">Guard's Kettle Over Laced Coif</string>
    <string name="JslRu3rX">Crude Eastern Leather Armor</string>
    <string name="JTrZ8ugB">Roundkettle Over Imperial Mail</string>
    <string name="K1UFTirG">Light Crossbow</string>
    <string name="K2xGw3Oo">Dummy Lower Average</string>
    <string name="kanUXCLc">Highland Villager Tunic</string>
    <string name="KaZY0Ixp">Highland Tunic</string>
    <string name="KBrDpNxO">Long Bow</string>
    <string name="Kd5lgqee">Ironlame Feathered Spangenhelm Over Mail</string>
    <string name="Kgnm0FkE">Leather Shoes</string>
    <string name="KHFQdxvL">Heavy Northern Tunic</string>
    <string name="KIxX6dH2">Rough Fur Over Chain</string>
    <string name="Kj68cfhA">Imperial Lamellar Shoulders</string>
    <string name="KKWEkA4P">Rough Bearskin</string>
    <string name="kmdjRAoG">Laced Cloth Coif</string>
    <string name="kOV5t7Yx">Danustica Horse</string>
    <string name="KpyTaAwL">Highland Plated Noble Helmet</string>
    <string name="KTgoHtjk">Eastern Short Sickle</string>
    <string name="kweDHlz8">Western Crowned Plated Helmet</string>
    <string name="kXnthXUi">battania_cloak_furr</string>
    <string name="KZaOi3c4">Leatherlame Nasalhelm Over Imperial Leather</string>
    <string name="KZmZ9HXW">Brass Scale Shoulders</string>
    <string name="L0aYVd65">Commoners Tunic</string>
    <string name="l2j9CAQn">Bastard Sword</string>
    <string name="l69aXkKH">Push Fork</string>
    <string name="L8ymiEab">Northern Twohanded Axe</string>
    <string name="l91l1TJo">Colored Turban</string>
    <string name="LaKFAU1V">Imperial Mail Over Leather</string>
    <string name="Lbm7asY3">Tall Heater Shield</string>
    <string name="lbVB6KPl">Hood</string>
    <string name="Ldqb9oAF">Highland Warlord Pauldrons</string>
    <string name="LgftnHPs">Woven Leather Vest</string>
    <string name="lIJ1EVBh">Leather Gloves</string>
    <string name="ln6ZboT7">Northern Sloven Leather</string>
    <string name="loHYOJA9">Northern Lord Helmet With Open Mail Coif</string>
    <string name="LOPavWRp">Strapped Shoes</string>
    <string name="lPjU7YbH">Southern Twohanded Sword</string>
    <string name="LqA9uBH9">Pointed Skullcap Over Cloth Headwrap</string>
    <string name="LQAbI9bm">Western Bastard Longsword</string>
    <string name="lspv3mUE">Studded Steppe Barding</string>
    <string name="Lt8nT1hb">Lamellar Shoulders</string>
    <string name="LWbJKKK1">Northern Noble Harness</string>
    <string name="LwxELoZL">Highland Half Scaled Horse Harness</string>
    <string name="lwxOPEPx">Gladius</string>
    <string name="lZ93DOrn">Sleeveless Padded Coat</string>
    <string name="M2wvaObX">Spatha</string>
    <string name="m3Nv9rt2">Plumed Nomad Helmet</string>
    <string name="m9WHH6cq">Northern Short Spear</string>
    <string name="MamotK0a">Padded Vambrace</string>
    <string name="maYSspDY">Roundkettle Over Imperial Cloth</string>
    <string name="Mb1hQRyT">Desert Oval Shield</string>
    <string name="Mb9DaXHm">Highland Twohanded Sword</string>
    <string name="Mc6IC6UM">Buckled Wildsman Armor</string>
    <string name="mDHMOUdx">Footman's Wicker Shield</string>
    <string name="mFbFEOVz">Northern Fur Cap</string>
    <string name="mkoMUmLh">Burlap Waistcoat</string>
    <string name="MKT5IzWm">Thick Sleeved Robe</string>
    <string name="mlJKNbbn">Leather Coif</string>
    <string name="mMGfhc3M">Highland Noble Armor</string>
    <string name="MnJvp0Tq">mp_light_armor</string>
    <string name="MPyugmha">Highland Spiked Mace</string>
    <string name="MQ8LCvCE">Tied Cloth Tunic</string>
    <string name="Mr06Juj5">Eastern Stitched Leather Coat</string>
    <string name="mRGIxvYh">Nasal Cervelliere Over Mail Coif</string>
    <string name="mScuLsnl">Yeow Long Bow</string>
    <string name="MUdwS6jH">Tougher Tyal Horse</string>
    <string name="MvvlKO0U">Iron Feathered Spangenhelm Over Leather</string>
    <string name="mXQsNAmZ">Bodkin Arrow</string>
    <string name="n6EbRo6h">Northern Cavalry Axe</string>
    <string name="ndfDy5B8">Tied Head Wrapping</string>
    <string name="newiAaR9">Decorated Goggled Helmet</string>
    <string name="nhoDWrVf">MP Test 2h Sword</string>
    <string name="NKZ0P4aU">Western Long Lance</string>
    <string name="nmLZEjYg">MP Test 2h Mace</string>
    <string name="nPSYRs2Q">Test Pike</string>
    <string name="Nqa2maO2">Woven Leather Coat</string>
    <string name="NSo8tGhT">Highland Lance</string>
    <string name="NTPmtaaN">Red Coat Over Mail</string>
    <string name="NUHzapSv">Long Hemp Tunic</string>
    <string name="NUmDuEqI">Imperial Riding Harness</string>
    <string name="NVV1j1E4">Western Gambeson</string>
    <string name="o0ZuY9Ux">Western Leather Coat</string>
    <string name="o24Fpzvu">Studded Steppe Leather</string>
    <string name="O37kzdXO">Light Harness</string>
    <string name="O4agNHhn">Agile Barb Horse</string>
    <string name="OEbGMbG2">Highland Scaled Horse Harness</string>
    <string name="oEJnxsQ1">Armwraps</string>
    <string name="OeKwbpM7">Steppe Saddle Horse</string>
    <string name="oEvhhNNR">Leather Cavalier Boots</string>
    <string name="OEyuUWji">Eastern Wrapped Armguards</string>
    <string name="OGqTKRVm">Bamboo Lance</string>
    <string name="oGVGhYeP">Eastern Steppe Armor</string>
    <string name="oH8iFEv7">Folded Town Boots</string>
    <string name="OhEQUMk0">Wide Heater Shield</string>
    <string name="ojhEwC8M">Northern Brass Lamellar Over Mail</string>
    <string name="oknFNEOC">Northern Axe</string>
    <string name="OL1oJ9j5">Dale Pony</string>
    <string name="olamAwhb">Nasal Helmet Over Cloth Headwrap</string>
    <string name="OM9achAa">Reinforced Oaken Kite Shield</string>
    <string name="omLMiX89">Stitched Leather Over Mail</string>
    <string name="ONaWEKSy">Nasalhelm Over Leather</string>
    <string name="Oo0baNaq">Rough Tied Boots</string>
    <string name="OrEgjXZ1">Roughspun Kefiyyeh</string>
    <string name="OzUsuoDO">Northern Helmet</string>
    <string name="p2EYQDBl">Southern Cavalry Mace</string>
    <string name="p6NIgRpk">Roughhide Cap</string>
    <string name="P8GrNSkF">Segmented Skullcap Over Mail Coif</string>
    <string name="p949oNWk">Coat of Plates Over Mail</string>
    <string name="pEaYQqG9">Wicker Square Shield</string>
    <string name="PF7sPCYq">Javelins</string>
    <string name="PL5SG9hI">Leather Scale Armor</string>
    <string name="PLtQdf23">Reinforced Padded Mittens</string>
    <string name="pmabPgC0">Tribal Steppe Shield</string>
    <string name="PMhDAJO0">Southern Axe</string>
    <string name="PTKyNh2O">Legionary Mail</string>
    <string name="PVgSGCYK">Nasal Helmet Over Mail Coif</string>
    <string name="PVQLXEOd">Fast Arrow</string>
    <string name="pyupZxJK">Kontos</string>
    <string name="pzfbPbWW">Boulder</string>
    <string name="PZPphq6H">Steppe Warhorse</string>
    <string name="q1z4FQub">Camel Saddle</string>
    <string name="Q2PseaBn">Layered Southern Robe</string>
    <string name="q4iQapMS">Highland Rider's Shield</string>
    <string name="Q50hfNjW">Thinhide Coif</string>
    <string name="QaKohN0V">Imperial Mail Over Stripped Leather</string>
    <string name="QaysED62">Tunic With Rolled Cloth</string>
    <string name="Qazvdg1P">Imperial Cloth Coif</string>
    <string name="qc0P0b2r">Goggled Helmet Over Mail</string>
    <string name="qEcDWNci">Barbed Arrow</string>
    <string name="qFL0VxZX">Laced Coif</string>
    <string name="qILO0HdK">Sleeveless Enveloped Padded Garments</string>
    <string name="QLcP8bIs">Falx</string>
    <string name="qN1W8SlD">Western Cavalry Mace</string>
    <string name="qo8hwDNU">Rough Fur Armor</string>
    <string name="qOfuxNxR">Southern Studded Leather Coat</string>
    <string name="qPtTeXv7">Western Cavalry Sword</string>
    <string name="qsVRoGUv">Open Head Scarf</string>
    <string name="qT6jIu3v">Fur Skirt With Tunic</string>
    <string name="QUGDr6Te">Scimitar</string>
    <string name="QVGL3eB0">Open Desert Helmet</string>
    <string name="qVj5NqrL">Full Helm Over Padded Cap</string>
    <string name="qw2oyv1j">Woodland Chainmail</string>
    <string name="QX2pp6jX">Imperial Gambeson With Skirts</string>
    <string name="QxzcuhmA">Leopard Pelt</string>
    <string name="r07M9xbT">Heavy Crossbow</string>
    <string name="r8arrfux">Southern Spear</string>
    <string name="rabNzmeh">Eastern Long Spear</string>
    <string name="radJHwRW">Heavy Horseman's Kite Shield</string>
    <string name="RCq6DcvS">Northern Long Spear</string>
    <string name="rdIGpLLh">Courser</string>
    <string name="RF7uVEGp">Bamboo Spear</string>
    <string name="rifv0h0H">Northern Cavalry Kite Shield</string>
    <string name="rOpxDHXL">Eastern Leather Lamellar Armor</string>
    <string name="RsIImqXA">Eastern Infantry Club</string>
    <string name="RTIzskq1">Lendman Helmet Over Full Mail</string>
    <string name="RtlqkbZ9">MP Test Axe</string>
    <string name="RWKafLdU">Eastern Curved Boots</string>
    <string name="rzhIJ8Yh">Pilgrim Hood</string>
    <string name="S0IkfoDo">Eastern Plated Leather</string>
    <string name="S9htzkbe">Merchant's Hat</string>
    <string name="Se3La8Aq">Southern Heavy Mace</string>
    <string name="sfPB9ro3">Decorated Northern Hauberk</string>
    <string name="SGa04hNj">Western Heavy Lance</string>
    <string name="SHZ0P7Iu">Padded Leather Cape</string>
    <string name="siuuhU6b">Bronze Nasalhelm Over Imperial Mail</string>
    <string name="sJ1R62Tn">Plumed Helmet</string>
    <string name="smKogclC">Sackcloth Tunic</string>
    <string name="spcj3XIw">Wrapped Kefiyyeh</string>
    <string name="sQAXkEQ7">Southern Mail Coif</string>
    <string name="SqbWZS5a">Steppe Arrow</string>
    <string name="SRZzySbP">Highland Woodland Boots</string>
    <string name="SYvBTD0p">Full Helm Over Cloth Headwrap</string>
    <string name="Szuxa9Bs">Ragged Boots</string>
    <string name="t1HEYuSD">Bound Adarga</string>
    <string name="TbbFLhmu">Southern Pike</string>
    <string name="TDCn5dar">Imperial Padded Shoulders</string>
    <string name="TfDFlmpb">Loathsome Fur Armor</string>
    <string name="TFT2Xapz">Peaked Helmet Over Padded Cloth</string>
    <string name="TGpFbISX">Leather Studded Helm</string>
    <string name="tiSffNik">Ironlame Feathered Spangenhelm Over Leather</string>
    <string name="tiTTWhpW">Padded Leather Shirt</string>
    <string name="Tj1Zb47Q">Steppe Leather Boots</string>
    <string name="TjoKgbV6">Closed Goggled Helmet</string>
    <string name="tKODIU0F">Leather Lamellar Shoulders</string>
    <string name="TmJubG8W">Battania Shoulder Strap Cloak</string>
    <string name="tMLH04n4">Kettle Hat Over Mail Coif</string>
    <string name="tMwsE9IR">Strapped Leather Boots</string>
    <string name="TpjbgasA">Northern Warlord Helmet</string>
    <string name="tpQLvMSM">Nasal Helmet Over Mail</string>
    <string name="TsGFHbqp">Southern Scale Armor</string>
    <string name="TTWL7RLe">Crossbow</string>
    <string name="tUrtBG0y">Southern Mace</string>
    <string name="TV02bZ4t">Worn Horseman's Kite Shield</string>
    <string name="tVyuxl8e">Ragged Robes</string>
    <string name="tWfAPrPa">Mail Cavalier Boots</string>
    <string name="TxAYmCjr">Nasal Helmet With Leather</string>
    <string name="tXbRb3QO">Studded Fur Armor</string>
    <string name="TziEtAIK">Vlandia Chainmail</string>
    <string name="u2QRZy2x">Mp Testing Sword</string>
    <string name="U4n0uSlg">Tight Head Scarf</string>
    <string name="u6c9yIXF">Southern Short Padded Robe</string>
    <string name="U8QfF3Gw">Long Woolen Tunic</string>
    <string name="ubplQTXa">Southern Ringmail Shoulder</string>
    <string name="uDrT6v7a">Western Cloth Tunic</string>
    <string name="uEcbnd5D">Round Shield</string>
    <string name="uEPRE33m">Rough Tied Bracers</string>
    <string name="uF4IqQIK">Kaskara</string>
    <string name="UG8aeEQH">Imperial Warhorse</string>
    <string name="UHcXARc6">Ild</string>
    <string name="ukQCN90m">Eastern Leather Boots</string>
    <string name="uLpnmNkZ">Leather Cap</string>
    <string name="umnHnAqH">Eastern Throwing Spear</string>
    <string name="UoHZGyZa">Helmet With Faceguard</string>
    <string name="uqO6e6vN">Kite Shield</string>
    <string name="uUGAMReu">Fine Town Boots</string>
    <string name="UvJDlhMq">Eastern Cap</string>
    <string name="uvmmBd41">Bound Desert Round Shield</string>
    <string name="UvOa4elc">Green Hood</string>
    <string name="UWPEu577">Northern Brass Bracers</string>
    <string name="UxTD6XGA">Wrapped Scarf</string>
    <string name="uZ1sIlSQ">Eastern Plated Leather Vest</string>
    <string name="v1CIJWs1">Highland Javelin</string>
    <string name="v23z53yg">Nasal Helmet</string>
    <string name="v3lIxLvX">Pila</string>
    <string name="v9xUFyLk">Eastern Studded Leather</string>
    <string name="vAQJvloo">Long Spatha</string>
    <string name="VbAHQ1BS">Long Fur Coat</string>
    <string name="vbd9jYmB">Highland Spear</string>
    <string name="vbOjUu9M">Spiked Kettle Over Imperial Padding</string>
    <string name="vbPBXiPC">Rich Tunic</string>
    <string name="VcbEaV7T">Kettle Helmet Over Padded Cloth</string>
    <string name="Vdi0vZV7">Highland Cape</string>
    <string name="VDMkVMxt">Heavy Mail Mittens</string>
    <string name="VEufDIXI">Western Lance</string>
    <string name="vh1x8VWw">Imperial Mace</string>
    <string name="VIVfoHRj">Ash Throwing Spear</string>
    <string name="vK7J7ci5">Western Short Sword</string>
    <string name="VMqzvfDO">Eastern Strapped Lamellar Armor</string>
    <string name="vNNMGllv">Northern Plated Gloves</string>
    <string name="vOStJZya">mp_heavy_armor</string>
    <string name="VRP5Q4mU">Southern Ring Mail</string>
    <string name="VrZJfOFN">Highland ThrowingKnife</string>
    <string name="vsavMoLZ">Segmented Cervelliere Over Padded Cloth</string>
    <string name="VSMpadvq">Fur Armor</string>
    <string name="vU1ibFrY">Eastern Reinforced Armor</string>
    <string name="vw9qbiER">Steppe Harness</string>
    <string name="vwVFF1XJ">Highland Fur Boots</string>
    <string name="VXER7AbJ">Imperial Lord Helmet</string>
    <string name="VXg9zMvW">Western Long Arming Sword</string>
    <string name="VylHwqVq">Segmented Skullcap Over Laced Coif</string>
    <string name="VyOsYv8J">Long Southern Robe</string>
    <string name="w6j8Oaai">Armored Baggy Trunks</string>
    <string name="WahziEXA">Wrapped Leather Boots</string>
    <string name="wBfGpcCO">Kettle Hat Over Padded Cloth</string>
    <string name="wEfZyccm">Full Helm Over Laced Coif</string>
    <string name="wEJAab0A">Northern Cap</string>
    <string name="WH7bbK6G">Western Padded Coat</string>
    <string name="whvMZZba">Guarded Padded Vambrace</string>
    <string name="WiPJqTXv">Closed Desert Helmet</string>
    <string name="wKucIANJ">Leather Coat Over Cloth</string>
    <string name="wltdyF2j">Hunting Bow</string>
    <string name="WMqHlEvb">Segmented Cevelliere Over Mail Coif</string>
    <string name="Wo5RbJia">Highland Woodland Cloak</string>
    <string name="WOzcBg62">Reinforced Northern Fish Harpoon</string>
    <string name="wrM9Km0n">Highland Horse Harness</string>
    <string name="WrwO8xsN">Stitched Leather Shoulders</string>
    <string name="WST7ftTa">Northern Coat Of Plates</string>
    <string name="wSUN0Dmo">Dummy Max Armor</string>
    <string name="WsUvpBwM">Fast Short Bow</string>
    <string name="WvDZMmaj">Nomad Helmet</string>
    <string name="WXjQNIJW">Loose Wrapped Desert Helmet</string>
    <string name="WYFDXE82">Large Round Shield</string>
    <string name="WYytQbvS">Full Helm Over Arming Coif</string>
    <string name="X1Wn0sBa">Leather Studdedhelm Over Roughscale</string>
    <string name="X68QNK1C">Highland Twohanded Woodcutter's Axe</string>
    <string name="xa7KRSCy">Stitched Leather Vest</string>
    <string name="XazcYatD">Imperial Nasal Helm</string>
    <string name="xb2tMFSz">Short Bow</string>
    <string name="xBLOuqFO">long cape test</string>
    <string name="xGhFPu4d">Northern Heavy Axe</string>
    <string name="XGX6DbFL">Lamellar Plate Gauntlets</string>
    <string name="XH9f3yOX">Fur Waistcoat Over Tunic</string>
    <string name="xjrQHxnO">Northern Lance</string>
    <string name="xl5MgK49">Sturgia Heavy Cavalry Helmet</string>
    <string name="xnDWqYKW">Hunter</string>
    <string name="XOC81pVz">Closed Desert Helmet With Mail</string>
    <string name="xODbCO6k">Composite Bow</string>
    <string name="XoISdMVx">Eastern Noble Helmet with Fur</string>
    <string name="XOvg9rbg">Southern Archer Armor</string>
    <string name="xS7m37o7">Pointed Skullcap Over Mail</string>
    <string name="Xs8a5YxN">Southern Lord Helmet</string>
    <string name="XTqplCsv">Northern Hauberk</string>
    <string name="XU9WgcIO">Reinforced Suede Armor</string>
    <string name="xUKpvFej">Western Hammer</string>
    <string name="XXkrprRu">Highland Longsword</string>
    <string name="xYUHruEl">Highland Hood</string>
    <string name="XZAAz7NX">Empire Short Tunic</string>
    <string name="y0BbwZST">Highland Noble Twohanded Sword</string>
    <string name="y3oIzUEp">Tunic With Shoulder Pads</string>
    <string name="y3RNBGtv">Imperial Cavalry Mace</string>
    <string name="y9uMjAKT">Reinforced Suede Shoulders</string>
    <string name="YAOfXanz">Northern Lord Helmet</string>
    <string name="YAYhozbN">Steppe Horse</string>
    <string name="ybpZdt9S">Northern Layered Cloth</string>
    <string name="YDibTDob">Highland Crowned Helmet</string>
    <string name="YEUFtX4G">Wolf Shoulder</string>
    <string name="YfB0SJqY">White Tabard Over Mail</string>
    <string name="yFjmkALW">Northern Leather Tabard Over Mail</string>
    <string name="ygfhbfr0">Spiked Helmet</string>
    <string name="Yh7Dorsr">Striped Leather Harness</string>
    <string name="yMi4ijgI">Nomad Padded Hood</string>
    <string name="Yms2FQ7g">Halfchain Barding</string>
    <string name="YMtHkAUj">Eastern Thick Coat</string>
    <string name="YNkPRmSj">Northern Mace</string>
    <string name="yOaVS5AH">Ridged Northernhelm</string>
    <string name="yPeC0Vgs">Nahasan</string>
    <string name="YqhOxb1Z">Plumed Lamellar Helmet</string>
    <string name="yQqsd0bh">Imperial Bolt</string>
    <string name="yTWOMSmv">Hemp Tunic</string>
    <string name="YUWhHQmz">Ironlame Feathered Spangenhelm</string>
    <string name="Z6Ak3H6G">Jereed</string>
    <string name="z6eTba5h">Heavy Nasalhelm Over Laced Cloth</string>
    <string name="Z9RlnXrD">Fur Skirt</string>
    <string name="zAvb7WKe">Segmented Skullcap Over Padded Coif</string>
    <string name="zbsajPMp">Voulge</string>
    <string name="zcDjjqjB">Highland Bastard Sword</string>
    <string name="ZFde57gC">Rugged Highland Saddle</string>
    <string name="ZFETxZKP">Kefiyyeh With Silken Band</string>
    <string name="zGXZJFOb">Lamellar With Scale Skirt</string>
    <string name="ZjAZNjvu">Northern Ring Barding</string>
    <string name="zKJtr0MV">Makeb Horse</string>
    <string name="zmEnxUpL">Imperial Scale Barding</string>
    <string name="zNoDVcHg">Trotter</string>
    <string name="ZOoxd36t">Highland Mercenary Armor</string>
    <string name="ZRDoABz9">Plumed Fur Lined Helmet</string>
    <string name="ZV1bKLUn">Kettle Helmet With Leather</string>
    <string name="ZvMcHde3">Pickaxe</string>
    <string name="Zx4h7jDy">Dummy Min Armor</string>
    <string name="zZ2G7uIO">Kettle Helmet Over Mail</string>
  </resources>
